

/*==================================================
   Inu to Model
==================================================*/
.contents {
  margin-bottom: 170px;
  padding: 70px 0 150px;
  border-bottom: 6px solid #682E0D;
}

.model-index {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.model-index > div {
  margin-top: 80px;
  width: 460px;
}
.model-index .flex-wrap {
  display: flex;
  align-items: center;
}
.model-index .flex-wrap div:first-child img {
  width: 224px;
}
.model-index .flex-wrap div:last-child {
  text-align: center;
}
.model-index .flex-wrap div:last-child .ribbon {
  margin-bottom: 14px;
  font-size: 1.27rem;
  font-weight: bold;
}
.model-index .flex-wrap div:last-child img {
  margin-top: 12px;
}
.model-index .more,
.model-index .more_off {
  position: relative;
  display: block;
  margin-top: 12px;
  padding: 12px 0;
  background-color: #B25A2F;
  color: #fff;
  text-align: center;
}
.model-index .more:after,
.model-index .more_off:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -10px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #B25A2F transparent transparent transparent;
  border-width: 10px 12px 0 12px;
}
.model-index .more_off {
  background-color: #666;
  pointer-events: none;
}
.model-index .more_off:after {
  border-color: #666 transparent transparent transparent;
}

.model-photo {
  margin-top: 180px;
}
.model-photo .flex-wrap {
  display: flex;
  align-items: flex-end;
  margin-top: 56px;
}
.model-photo .flex-wrap div:first-child img {
  width: 432px;
}
.model-photo .flex-wrap div:last-child {
  text-align: center;
}
.model-photo .flex-wrap div:last-child .ribbon {
  margin-bottom: 24px;
  font-size: 1.64rem;
  font-weight: bold;
}
.model-photo ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px 0 0 30px;
}
.model-photo ul li {
  margin-top: 10px;
  cursor: pointer;
}
.model-photo ul li img {
  width: 98px;
}


@media screen and (max-width:750px) {
  .contents {
    margin-bottom: 17.47vw;
    padding: 29.2vw 0 20vw;
  }
  .contents h1 img {
    width: 54vw;
  }
  .contents h2 {
    padding: 1vw 0;
  }
  .model-index > div {
    position: relative;
    margin-top: 21vw;
    width: 40vw;
  }
  .model-index .flex-wrap {
    display: block;
  }
  .model-index .flex-wrap div:first-child img {
    width: 100%;
  }
  .model-index .flex-wrap .ribbon {
    position: absolute;
    top: -3em;
    left: 0;
    width: 100%;
  }
  .model-index .flex-wrap div:last-child img {
    margin-top: 1.67vw;
    width: 26vw;
    vertical-align: bottom;
  }
  .model-index .more,
  .model-index .more_off {
    margin-top: 1.67vw;
    padding: 1vw;
  }
  .model-photo > div {
    position: relative;
    width: 100%;
  }
  .model-photo .flex-wrap {
    display: block;
    margin-top: 26vw;
    text-align: center;
  }
  .model-photo .flex-wrap div:first-child img {
    width: 57.33vw;
  }
  .model-photo .flex-wrap .ribbon {
    position: absolute;
    top: -2.5em;
    left: 0;
    width: 100%;
    min-height: 2em;
  }
  .model-photo .flex-wrap .ribbon:after {
    border-width: 1.15em 2vw 4vw 0;
  }
  .model-photo .flex-wrap a img {
    margin: 0 0.8vw;
    width: 27.6vw !important;
  }
  .model-photo .flex-wrap ul {
    margin: 2.67vw 0 0 0;
  }
  .model-photo .flex-wrap ul li img {
    margin-top: 0;
    width: 15.6vw;
    vertical-align: bottom;
  }
}
